/* Class = "NSMenuItem"; title = "Copy  Keywords to Tags"; ObjectID = "D9s-Lc-z8o"; */
"D9s-Lc-z8o.title" = "Copier les mots-clés en tags";

/* Class = "NSMenu"; title = "Folders Only Actions"; ObjectID = "KKr-hB-tC9"; */
"KKr-hB-tC9.title" = "Actions réservées aux dossiers";

/* Class = "NSMenuItem"; title = "Copy Displayed Tags"; ObjectID = "M81-mr-9Pc"; */
"M81-mr-9Pc.title" = "Copier les tags affichés";

/* Class = "NSMenuItem"; title = "Images Only Actions"; ObjectID = "VP3-QX-0Ea"; */
"VP3-QX-0Ea.title" = "Actions réservées aux images";

/* Class = "NSMenu"; title = "Images Only Actions"; ObjectID = "aJV-1p-0Ur"; */
"aJV-1p-0Ur.title" = "Actions réservées aux images";

/* Class = "NSToolbarItem"; label = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.label" = "Mot de passe";

/* Class = "NSToolbarItem"; paletteLabel = "Password"; ObjectID = "fXg-Nn-XLM"; */
"fXg-Nn-XLM.paletteLabel" = "Mot de passe";

/* Class = "NSMenuItem"; title = "Copy Tags to Keywords"; ObjectID = "hyf-Ms-5iB"; */
"hyf-Ms-5iB.title" = "Copier les tags en mots-clés";

/* Class = "NSMenuItem"; title = "Folders Only Actions"; ObjectID = "vJt-te-y4b"; */
"vJt-te-y4b.title" = "Actions réservées aux dossiers";

/* Class = "NSButtonCell"; title = "Password"; ObjectID = "vid-Vs-bHC"; */
"vid-Vs-bHC.title" = "Mot de passe";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "0Ha-MF-aeb"; */
"0Ha-MF-aeb.title" = "Tous les tags trouvables";

/* Class = "NSMenuItem"; title = "Overwrite Files"; ObjectID = "21F-Xb-CWo"; */
"21F-Xb-CWo.title" = "Réécrire les fichiers actuels";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2OC-Yp-2nn"; */
"2OC-Yp-2nn.title" = "Exporter les tags dans un fichier";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "3Fa-P3-VVf"; */
"3Fa-P3-VVf.title" = "Actions";

/* Class = "NSToolbarItem"; label = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.label" = "Traiter";

/* Class = "NSToolbarItem"; paletteLabel = "Process"; ObjectID = "6Xe-yb-QTv"; */
"6Xe-yb-QTv.paletteLabel" = "Traiter";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "86h-Pf-YAN"; */
"86h-Pf-YAN.title" = "Tous les tags trouvables";

/* Class = "NSToolbarItem"; label = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.label" = "Plus d'apps";

/* Class = "NSToolbarItem"; paletteLabel = "More Apps"; ObjectID = "9Wv-iM-Ajs"; */
"9Wv-iM-Ajs.paletteLabel" = "Plus d'apps";

/* Class = "NSButtonCell"; title = "BUY A LICENSE"; ObjectID = "9bW-Yh-hMd"; */
"9bW-Yh-hMd.title" = "ACHETER UNE LICENCE";

/* Class = "NSMenu"; title = "Copy Tags in a Section"; ObjectID = "Ary-TM-Bne"; */
"Ary-TM-Bne.title" = "Copier les tags d'une section";

/* Class = "NSButtonCell"; title = "Photos"; ObjectID = "CPd-vA-vQ8"; */
"CPd-vA-vQ8.title" = "Photos";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Dpl-6L-LOG"; */
"Dpl-6L-LOG.title" = "Élément 2";

/* Class = "NSToolbarItem"; label = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.label" = "Précédent / suivant";

/* Class = "NSToolbarItem"; paletteLabel = "Previous / Next"; ObjectID = "ET2-qH-cGn"; */
"ET2-qH-cGn.paletteLabel" = "Précédent / suivant";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "F3R-k4-L9N"; */
"F3R-k4-L9N.title" = "Exporter en CSV";

/* Class = "NSToolbarItem"; label = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.label" = "Importer / Retirer";

/* Class = "NSToolbarItem"; paletteLabel = "Import / Remove"; ObjectID = "HHp-fm-dN1"; */
"HHp-fm-dN1.paletteLabel" = "Importer / Retirer";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "HPv-Qi-BZM"; */
"HPv-Qi-BZM.title" = "Importer les tags depuis un fichier";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "I7r-Ie-lea"; */
"I7r-Ie-lea.title" = "Traiter";

/* Class = "NSToolbarItem"; label = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.label" = "Photos";

/* Class = "NSToolbarItem"; paletteLabel = "Photos"; ObjectID = "Jsr-gQ-XgR"; */
"Jsr-gQ-XgR.paletteLabel" = "Photos";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "KBr-Lz-Vyf"; */
"KBr-Lz-Vyf.title" = "Tags sélectionnés";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "Myw-tX-ROA"; */
"Myw-tX-ROA.title" = "Coller les données GPS EXIF";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "O2l-ng-UeM"; */
"O2l-ng-UeM.title" = "Copier les tags sélectionnés";

/* Class = "NSMenuItem"; title = "Presets"; ObjectID = "Pg7-Xj-BHF"; */
"Pg7-Xj-BHF.title" = "Préréglages";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "Pjj-4M-Qh3"; */
"Pjj-4M-Qh3.title" = "Tags affichés";

/* Class = "NSToolbarItem"; label = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.label" = "Rechercher des tags";

/* Class = "NSToolbarItem"; paletteLabel = "Search Tags"; ObjectID = "QW5-ru-lwO"; */
"QW5-ru-lwO.paletteLabel" = "Rechercher des tags";

/* Class = "NSToolbarItem"; label = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.label" = "Préréglages";

/* Class = "NSToolbarItem"; paletteLabel = "Presets"; ObjectID = "Qdk-KV-8AA"; */
"Qdk-KV-8AA.paletteLabel" = "Préréglages";

/* Class = "NSWindow"; title = "MetaImage"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Copy Tags in a Section"; ObjectID = "R0A-D5-X9U"; */
"R0A-D5-X9U.title" = "Copier les tags d'une section";

/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "UHA-s6-YVb"; */
"UHA-s6-YVb.title" = "Exporter les miniatures";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.label" = "Actions";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "Yaj-yN-ADW"; */
"Yaj-yN-ADW.paletteLabel" = "Actions";

/* Class = "NSMenuItem"; title = "Erase"; ObjectID = "aL1-3X-4jm"; */
"aL1-3X-4jm.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "ah4-TN-6i5"; */
"ah4-TN-6i5.title" = "Copier les données GPS EXIF";

/* Class = "NSMenuItem"; title = "Create Copies"; ObjectID = "bGB-Bv-oAI"; */
"bGB-Bv-oAI.title" = "Créer des copies";

/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "csk-ZI-b47"; */
"csk-ZI-b47.title" = "Exporter les JPGFromRaw";

/* Class = "NSToolbarItem"; label = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.label" = "Restaurer";

/* Class = "NSToolbarItem"; paletteLabel = "Restore"; ObjectID = "dbS-46-mf0"; */
"dbS-46-mf0.paletteLabel" = "Restaurer";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "g8h-Fn-rHL"; */
"g8h-Fn-rHL.title" = "Exporter en JSON";

/* Class = "NSMenuItem"; title = "Export To Photos.app"; ObjectID = "kIO-Zb-1bp"; */
"kIO-Zb-1bp.title" = "Exporter dans Photo.app";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "lGO-7G-eCw"; */
"lGO-7G-eCw.title" = "Tags sélectionnés";

/* Class = "NSToolbarItem"; label = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.label" = "Effacer";

/* Class = "NSToolbarItem"; paletteLabel = "Erase"; ObjectID = "lZ3-2a-RzS"; */
"lZ3-2a-RzS.paletteLabel" = "Effacer";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "mJ1-kc-POB"; */
"mJ1-kc-POB.title" = "Tags affichés";

/* Class = "NSMenuItem"; title = "Restore"; ObjectID = "qfH-iD-Hd2"; */
"qfH-iD-Hd2.title" = "Restaurer";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ql6-FP-kYl"; */
"ql6-FP-kYl.title" = "Élément 3";

/* Class = "NSToolbarItem"; label = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.label" = "Tâches";

/* Class = "NSToolbarItem"; paletteLabel = "Tasks"; ObjectID = "rch-6t-Xz4"; */
"rch-6t-Xz4.paletteLabel" = "Tâches";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "uKM-Bw-bqN"; */
"uKM-Bw-bqN.title" = "Exporter les tags dans un fichier";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "uvN-23-T1R"; */
"uvN-23-T1R.title" = "Coller de multiples tags";

